Subject: [siprec] #6: Persistent recording use cases and RTP streams

From: "siprec issue tracker" <[email-masked]>
Date: Thu, 08 Apr 2010 16:19:08 -0000

#6: Persistent recording use cases and RTP streams
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  new             
 Priority:  major                               |   Milestone:  milestone1      
Component:  Requirements                        |     Version:                  
 Severity:  Candidate WG Document               |    Keywords:                  
------------------------------------------------+---------------------------
 See thread beginning:
 http://www.ietf.org/mail-archive/web/siprec/current/msg00007.html
 Clarification is needed based on the discussion in this thread.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/6>
siprec <http://tools.ietf.org/siprec/>